<template>
  <div>
    <cr-image width="" height="" fit="cover" :src="item" v-for="item in urls" :key="item" />
  </div>
</template>

<script>
import { getElectronicInsurance } from "@/api/policy";

export default {
  name: "PolicyVirtualDetail",
  data() {
    return {
      urls: ""
    };
  },
  async created() {
    const policySecId = this.$route.query?.policySecId;
    ({ urls: this.urls } = await getElectronicInsurance({ policySecId }));
  }
};
</script>
<style lang="less" scoped></style>
